name: Microsoft SQL Server
tags:
    - 数据库
title: SQL Server 在 Docker 资源中的官方微软存储库
description: SQL Server 在 Docker 资源中的官方微软存储库
additionalProperties:
    key: mssql
    name: Microsoft SQL Server
    tags:
        - Database
    shortDescZh: SQL Server 在 Docker 资源中的官方微软存储库
    shortDescEn: Official Microsoft repository for SQL Server in Docker resources
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://github.com/microsoft/mssql-docker
    github: https://github.com/microsoft/mssql-docker
    document: https://github.com/microsoft/mssql-docker
    description:
        en: Official Microsoft repository for SQL Server in Docker resources
        zh: SQL Server 在 Docker 资源中的官方微软存储库
        zh-Hant: SQL Server 在 Docker 資源中的官方微軟存儲庫
        ja: Docker リソース内の SQL Server 用の公式 Microsoft リポジトリ
        ms: Repositori rasmi Microsoft untuk SQL Server dalam sumber Docker
        pt-br: Repositório oficial da Microsoft para SQL Server em recursos Docker
        ru: Официальный репозиторий Microsoft для SQL Server в ресурсах Docker
        ko: Docker 리소스에서 SQL Server를 위한 Microsoft 공식 저장소
    memoryRequired: 1024
    architectures:
      - amd64
